ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.pages{
    float:right;
}

.article-details {
    text-align:justify;
}
.obj_galley_link_mian {
    border: 1px solid #2e5d82;
    padding: 0px 10px 0px 10px;
    border-radius: 2px !important;
}

btn{
    border-radius: 2px !important;
}
.article-details-block img{
    margin-top:10px;
}

.obj_article_summary {
  border-top: 1px solid #cec3c3;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 26px;
}

.page ul li {
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    font-size: 14px;
    line-height: 27px;
}

 

.page-archives{
    margin-top:20px;
}
.ddvp{
    height: 300px;
    /* margin-left: 65px; */
    margin-bottom: 27px;
    align-items: center;
}

.mainiframe{
    border: 0px none; margin-left: 13px; height: 205px; margin-top: -65px; width: 100%;
}

#frame .main-header{
    display:none;
}
.htt{
    
    margin-left: 32px;

}
.pdf{
  background: #00bcd5;
    padding: 6px;
    color: white;
}
h4.about-left {
       margin-bottom: 28px;
    font-size: 24px;
    margin-left: 37px;
    color: #353c4e;
    text-transform: capitalize;
}
.mainab {
 
    margin-left: 30px;
}
.form-register{
    margin-top:30px;
    padding-bottom: 20px;
}
.footer-brand-image {
    margin-top: 2rem;
    max-width: 52px;
}
.form-login{
    padding-top: 38px;
    width: 60%;
    margin-top: 30px;
    align-items: center;
    float: center;
    margin: auto;
    padding-bottom: 20px;
}
.modal-dialog .form-login{
       width: 100% !important;
}
ul.squick li a {
    height: 57px;
}
.one {
    width: 50px;
    background: none repeat scroll 0% 0% #FFF;
    margin-left: -17px;
    margin-top: -19px;
    margin-bottom: -16px;
    vertical-align: top;
    padding: 17px 15px 13px 12px;
    border-radius: 4px;
       
}
ul.squick li a span {
    font-size: 13px;
    margin-left: 11px;
}
li > a:only-child:after {
    content: '';
}

.container {
    max-width: 100% ;
}


.article-summary {
    border-top: 1px solid #cec3c3;
    padding-top: 10px;
}

.article-summary-title a {
    color: #00bcd5;
}

.widget {
    padding: 20px;
        margin-top: -15px;
    background-color: #fff;
    margin-bottom: 40px;
	    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.11);
}

.widget-title {
    margin-bottom: 20px;
}
.widget-title span::after {
    background: inherit;
    content: "";
    height: inherit;
    position: absolute;
    top: -4px;
    width: 50%;
}
.widget-title span {
    background-color: #007699;
}
.widget-title span {
    background: #606060 none repeat scroll 0 0;
    display: block;
    height: 1px;
    margin-top: 25px;
    position: relative;
    width: 20%;
}
.widget li a {
}
.go-widget li a {
    display: block;
    padding: 10px 0;
    position: relative;
}
.widget li a {
    color: #606060;
}
.title-wrap {
    position: relative;
    padding-bottom: 60px;
    margin-bottom: 20px;
}
.title-wrap .title {
    margin: 0;
}
.title-wrap .separator.line-separator::after {
    background-color: #606060;
    bottom: 5px;
    content: "";
    height: 1px;
    left: -20px;
    margin: 0 auto;
    position: absolute;
    right: -20px;
}
.panel-group {
    margin-bottom: 20px;
}
.panel-group .panel {
    border-left-color: #007699;
}
.panel-group .panel {
    border-left: 0px solid #00bcd5;
		    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.11);
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: inherit;
}
.collapse.in {
    display: block;
}

.panel-default>.panel-heading {
color: white;
    background-color: #00bcd5;
    border-color: #00bcd5;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 15px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.archiveul{
	padding:20px;
}
.archiveul li{
	line-height:30px;
	font-size: 14px;
	margin-bottom:7px !important;
}

.panel-title a{font-weight:700;}

.welcome{
	color: #515858;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
        margin-bottom: 43px;
}

.facebook{
	 
    color: white;
    background: red;
    padding: 10px 13px 10px 14px;
    border-radius: 3px;

}

.twitter{
	 
    color: white;
    background: red;
    padding: 10px 13px 10px 14px;
    border-radius: 3px;

}

.link{
	 
    color: white;
    background: red;
    padding: 10px 13px 10px 14px;
    border-radius: 3px;

}

.youtube{
	 
    color: white;
    background: red;
    padding: 10px 13px 10px 14px;
    border-radius: 3px;

}

.about1  {
    text-align: justify;
    line-height: 25px;
    font-size: 14px;
    font-weight: normal;
    color: #555;
}

.vimg{
      margin-top: -19px;
    height: 100%;
    width: 100%;
}

h3.heading, h2.heading {
    font-size: 30px;
    color: #222;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-weight: 700;
    position: relative;
}
h3.heading:after, h2.heading:after {
    top: 45px;
    position: absolute;
    content: '';
    background: #333;
    width: 10%;
    height: 2px;
    bottom: 0%;
    left: 45%;
}
h4.about-left {
    font-size: 24px;
    color: #353c4e;
    text-transform: capitalize;
}


.about p {
    font-family: sans-serif;
  
}
.pt-5, .py-5 {
    padding-top: 0rem!important;
}
.pb-5, .py-5 {
    padding-bottom: 0rem!important;
}
.site-footer {
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.vp {
    font-family: sans-serif;
    margin-top: -17px;
 font-size: 15px;
    line-height: 32px;
  
}
.page-content p {
    margin-top: -25px;
}
.site-footer a {
    color: #fff;
    text-decoration: none;
    line-height: 39px;
}
.submissions-checklist {
    font-size: 15px;
    font-family: sans-serif;
}

.submissions-checklist  h2{
    font-family: sans-serif;
}

.submissions-privacy-statement h2{
    font-family: sans-serif;
    margin-top:20px;
}

.breadcrumb-banner-area {
    background: rgba(58, 45, 45, 0) url(http://vimshsj.edu.in/newimages/4.jpg) no-repeat scroll 0 0;
    color: #ffffff;
    padding: 0px 0px 0px 0;
    position: relative;
}

#primaryNav .dropdown-menu.show {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: left;
    left: absolute;
    top: 100%;
    left: 170px;
    width: 15%;
    margin: 0;
    padding: 1rem;
    background-color: #00bcd5;
    border-radius: 0;
}
#primaryNav .dropdown-item {

    text-align: left !important;
}

#primaryNav li{
        padding: 12px;
}
.breadcrumb-text {
    z-index: 9;
    position: relative;
       width:100%;
}

.breadcrumb-text h1 {
    line-height: 25px;
    padding-bottom: 51px;
    text-transform: uppercase;
    position: relative;
    font-size: 22px;
}
.breadcrumb-text h1:after {
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 29px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 2px;
}

.breadcrumb-bar .breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 12px;
    margin-bottom: 0;
    padding: 15px 0 0;
}
.breadcrumb-bar li {
    color: #ffffff;
    font-family: "montserratregular";
    font-size: 12px;
    line-height: 12px;
    
    margin: 0 16px;
    position: relative;
    text-transform: uppercase;
}
.breadcrumb>li {
    display: inline-block;
}


.breadcrumb-bar a {
    color: #ffffff;
}


.overlay{
	background:#171515ba;
	    padding: 48px 0px 48px 0;
}

.breadcrumb>li{
	    margin-left: 0px;
}
.page-content p, .page-content li {
        width: 100%;
    font-size: 16px;
    font-weight: 400;
}
.abrow{
    margin-top:30px;
}
.page-header {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.mainhead{
          margin-top: -9px !important;
    color: #17bfb7;
    margin-bottom: 21px;
    text-transform: uppercase;
    font-size: 15px !important;
}
.page-contact{
        margin-top: 22px ;
    text-align:left;
}
.page-contact .col-md-6{
        flex: 1 0 50%;
    max-width: 95%;
}

.page-contact .contact-name{
    font-size: 21px;
}

.page-contact .contact-affiliation{
    font-size: 15px; 
}

.page-contact .contact-phone{
    font-size: 15px; 
}

.page-contact .contact-email{
    font-size: 15px; 
}

.page-contact h2{
        color: #00bcd5;
    margin-top: 12px !important;
    margin-bottom: 12px;
    font-weight: 500;
}
.abtitle{
     color: #17bfb7;
}

#rightSidebar {
    margin-right: 7%;
    width: 100%;
    /* background-image: url(images/sidebarbg.png); */
    padding: 1em;
}
#sidebar .block {
    width: 243px;
    float: left;
    background-color: #FFF;
    margin-bottom: 20px;
}

#sidebar {
    margin: 0px 0px 20px;
    padding: 15px 25px;
    border: 2px solid rgb(226, 227, 228);
    background: none repeat scroll 0% 0% rgb(253, 253, 253);
    float: right;
    width: 210px;
    *font-family: 'Helvetica Neue Light',HelveticaNeue-Light,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    border: none;
    background: transparent;
    z-index: 11;
    position: relative;
}
#sidebar .block ul {
    margin: 0;
    padding: 0;
}

ul.squick li a {
    *background: none repeat scroll 0px 0px #DAE7F2 !important;
    *box-shadow: 1px 2px 3px rgba(13, 108, 178, 0.35);
    color: black;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    *font-size: 13px;
    *font-weight: bold;
    padding: 9px 10px 10px 20px;
    margin-bottom: -14px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    color: #2E2F30;
    text-shadow: none;
    background-color: #F0F0EC;
    background-image: -moz-linear-gradient(top, #f7f7f3, #e6e6e2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f3), to(#e6e6e2));
    background-image: -webkit-linear-gradient(top, #f7f7f3, #e6e6e2);
    background-image: -o-linear-gradient(top, #f7f7f3, #e6e6e2);
    background-image: linear-gradient(to bottom, #f7f7f3, #e6e6e2);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f3', endColorstr='#ffe6e6e2', GradientType=0);
    border-color: #E6E6E2 #E6E6E2 #C3C3B9;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #DDD;
    border-bottom: 1px solid #C1C1C1;
    padding: 9px 50px 9px 16px;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
}
.custom li a {
    font-size: 12px;
    font-weight: bold;
    *color: black!important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding: 11px 7px 10px 20px;
}

#sidebar .block img {
    /* padding: 0px 5px 0px 10px; */
    width: 20px;
}

.one {
    width: 50px;
    background: none repeat scroll 0% 0% #FFF;
    margin-left: -17px;
    margin-top: -19px;
    margin-bottom: -16px;
    vertical-align: top;
    padding: 17px 15px 13px 12px;
    border-radius: 4px;
     margin-right: 14px;
}
ul.squick li a {
    height: 57px;
    font-size: 14px;
    text-decoration: none;
}
ul.squick li a span{
	    font-size: 13px;
    margin-left: 11px;
}

#content {
    border-top: none;
    padding-left: 10px;
    *padding-right: 15px;
    line-height: 1.5em !important;
    text-align: justify;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: rgb(87, 87, 87);
    padding-bottom: 16px;
}
#content {
    margin: 0;
    padding: 0;
    padding-top: 0.5em;
    font-size: 0.7em;
  
}
#issueDescription {
    margin-top: -10px;
}
#content h3 {
    color: black;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 10px 0px 5px;
    line-height: 1.2em;
    text-align: justify;
}

table.tocArticle {
    width: 100%;
}
.tocArticle {
    border-bottom: 1px solid #ddd;
    margin-bottom: 4px;
    padding-bottom: 4px;
}
.tocArticle {
    border-bottom: 1px solid #ddd;
    margin: 0px auto;
    *margin-top: 22px;
    margin-bottom: 4px;
    padding-bottom: 4px;
}


.tocTitle a {
    font-weight: bold;
    line-height: 32px;
    font-size: 14px;
    text-decoration: none !important;
    color: rgb(39, 37, 37);
}

.tocAuthors{
	font-size:12px;
	color:black;
}

.coll1{
	font-size: 16px;
    font-family: sans-serif;
	cursor:pointer;
}



.affi{
	    font-size: 16px;
    letter-spacing: 1px;
    font-family: 'Dosis', sans-serif;
}


.doi{
	    font-size: 14px;
font-weight:700;
    font-family: 'Dosis', sans-serif;
}

.abtitle{
	    background-color: rgb(241, 242, 242);
    border-radius: 5px 5px 5px 5px;
	    font-family: Verdana,Arial,Helvetica,sans-serif;
    /* font-weight: bold; */
    font-size: 17px;
    letter-spacing: 0.07px;
    *color: rgb(47, 118, 187);
   
padding:10px;
}

    .about p { font-family: sans-serif; }
	
	 p { font-family: sans-serif; }
	 
	 .tocTitle{width:90%;}
	 
	 .tocGalleys{width:10%;}

.hr2 {
    margin-top: 3px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid rgba(0,0,0,.1);
}

.tw{
	margin-left: 10px;
	       border-radius: 20%;
   color: white;
    background: #00acee;
    padding: 9px 11px 10px 11px;

}


.fb{
	margin-left: 10px;
	       border-radius: 20%;
   color: white;
    background: #3b5998;
    padding: 10px 14px 10px 14px;

}


.lk{
	margin-left: 10px;
	       border-radius: 20%;
   color: white;
    background: #0e76a8 ;
    padding: 9px 11px 10px 11px;

}


.yt{
	margin-left: 10px;
	       border-radius: 20%;
   color: white;
    background: #c4302b;
    padding: 9px 11px 10px 11px;

}

.abimg{
	    width: 100%;
    height: 340px;
    border-radius: 3px;

}

.socialimg{
        height: 39px;
    margin-right: 15px;
    margin-left: 9px;
}

.eul{ 
    width:25%;
	float:left;
	margin-top:20px;
	}
	
.eul li{
	color: #555;
    font-size: 15px;
    margin-bottom: 5px;
    font-family: sans-serif;
}

.iimage{
	height:100px;
	width:200px;
}

.logo1{float:right;}

.lg1{height: 68px;    margin-left: 78px;}

nav a:hover{
	color:white;
	background:#00bcd5;
	border-radius:5%;
}

.active{
margin-top: -10px;
    color: white;
    background: #00bcd5;
    border-radius: 5%;
    padding: 10px 12px;
}

.active a{color:white;   }

.page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    margin-top: 0px;
}


  .col-md-8 {
      flex: 1 0 64.666667%;
    max-width: 95% !important;
    width: 90% !important;
}


.mainimg{
        margin-bottom: 23px;
        width:100%;
            margin-top: 29px;
}

.navbar-expand-lg .navbar-collapse
{
        height: 60px;
    background: #00bcd5;
    border-radius: 3px;
}


.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .dropdown-item {
    color: white;
}

.page-header {
    margin-top: 1rem;
    display: none;
    margin-bottom: 1rem;
}
.footerhead{
    font-size: 20px;
    color: #00bcd5;
    font-weight: 700;
}

.main-header {
    background-color: white;
}

#primaryNav .dropdown-item {
    font-size: 15px;
    color: white;
     float: left;
    text-align: center;
    width: 100%;
}

.aimp{
    font-family: sans-serif;
    line-height: 32px;
}

.widget1 {
    padding: 20px;
    margin-top: 38px;
    background-color: #fff;
    margin-bottom: 40px;
    /* box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.11); */
}

.epara1{
    font-weight: 700;
}

.page-content {
    padding-top: 0rem !important;
        margin-bottom: -2rem !important;
}

.edibraed{
    margin-bottom: 30px;
}

.page-submissions{
        margin-top: 16px;
}

.submissions-privacy-statement h2{

    margin-bottom:23px;
}

.page-search{
     margin-top: 16px;
}

#primaryNav .nav-link {
    padding: 16px !important;
}

#primaryNav .dropdown-menu.show{
    margin-top:-21px;
        padding: 0rem;
}



.sublink{
        margin-left: 27px;
}

.flink{
        margin-left: 25px;
}

.align-self-center{
        flex-basis: auto !important;
}

.footer-brand-image {
    display: none;
    margin-top: 0rem !important;
    max-width: 52px;
}


  @media only screen and (max-width: 640px) {
      
      .mainiframe {
    border: 0px none;
    margin-left: 13px;
    height: 215px;
    margin-top: -109px;
    width: 100%;
}
      .ddvp {
    height: 207px;
    /* margin-left: 65px; */
    margin-bottom: 27px;
    align-items: center;
}

.mainab {
    padding: 19px;
     margin-left: 0px; 
}
      
      .sublink{
        margin-left: 0px;
}

.flink{
        margin-left: 0px;
}

      #primaryNav .nav-link {
    padding: 1px !important;
}
      
      #primaryNav .dropdown-menu.show{
    margin-top:0px;
        padding: 0rem;
}

      .form-login{
    padding-top: 38px;
    padding-bottom: 20px;
    width: 100%;
    margin-top: 30px;
    align-items: center;
    float: center;
    margin: auto;
}
      #primaryNav .dropdown-menu.show {
    margin-top: 5px;
    padding: 0rem;
}
      .mainimg {
  
    height: 204px;
   
}
.col-md-8 {
    flex: 2 0 89.666667%;
    max-width: 100% !important;
    width: 100% !important;
}
	  .logo {
    border-radius: 52px;
    height: 42px;
}

.navbar-expand-lg .navbar-collapse
{
        height: auto;
    background: #00bcd5;
    border-radius: 3px;
}

.stick {
  
    margin-bottom: 80px;
}
.main-div {
    width: 100%;
      margin-left: -1px;
}
.welcome {
      margin-bottom: 43px;
    font-size: 23px;
}

.abimg {
    width: 100%;
    height: auto;
    margin-top: 10px;
    border-radius: 3px;
}

h3.heading, h2.heading {
    font-size: 29px;
}
h4.about-left {
    font-size: 17px;
    color: #353c4e;
    text-transform: capitalize;
}
.breadcrumb-text h1 {

    font-size: 24px;
}
.breadcrumb>li {
    margin-left: 15px;
    font-size: 14px;
}
.overlay {
    background: #171515ba;
    padding: 29px 0px 10px 0;
}
.dental img {
        margin-top: 10px;
    width: 100%;
    border-radius: 10px;
    padding: 0 0em;
}
.breadcrumb-text {
    z-index: 0;
    position: relative;
}
.tocTitle {
    width: 70%;
}
  }
  
  
  .aimabout p{
          font-family: sans-serif;
    line-height: 32px;
  }
  
  .contact-row{
      margin-top: 40px;
    margin-bottom: 40px;
  }
  
  .contact-name{
  font-size: 19px;
      font-weight: 700;
  }
  
  .contact-affiliation{
      font-size: 18px;
  }
      
  .contact-phone{
      font-size: 18px;
  }
      
      .contact-email{
      font-size: 18px;
  }
  
  .archiveul1 {
    padding: 0px;
    margin-top: -10px;
}

  .archiveul1  li a:hover{
   color:blue;
}


.site-footer a {
 
    font-family: sans-serif;
}
      